AntiFeatures:
  - NonFreeNet
Categories:
  - Multimedia
License: AML
SourceCode: https://github.com/warenix/Web2PDF
IssueTracker: https://github.com/warenix/Web2PDF/issues

AutoName: Web2PDF
Description: |-
    Web2PDF is the android way to use http://www.pdfmyurl.com/ for converting web
    pages to pdf files. It lets you convert a web page to pdf file by using the
    unique "share" feature of android platform. Unfortunately websites requiring you
    to login are not supported.

    For Gingerbread or newer devices, system download manager will be used to
    download the pdf file. Otherwise for older devices, once pdf conversion is
    completed, system browser will be opened to download the pdf. The location of
    the saved file may be different across different devices. For example, using the
    stock browser with nexus one, the pdf file will be downloaded such as
    /sdcard/download/www.nytimes.com.pdf

RepoType: git
Repo: https://github.com/warenix/Web2PDF

Builds:
  - versionName: 2.12.3
    versionCode: 66
    commit: 2.12.3
    subdir: android/app
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: 2.12.3
CurrentVersionCode: 66
